BANK MEGA SYARIAH ES Bugs - Bug #2513

[ESS-WORKFLOW REPORT] perbaikan pada menu workflow report
01/19/2024 03:42 PM - Muhammad Bintar

Status: QA Test Start date: 01/19/2024
Priority: Normal Due date: 01/23/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
dear tim developer mohon support nya untuk perbaikan pada menu workflow report :
1. filter employeeid tidak berjalan jika memilih employeeid dan startdate enddate
clipboard-202401191538-hfwi1.png
2. kurang detil tidak ada nama employee nya
kalau ga salah query nya di custparam namanya wfhistorylist
Workflow Report

HOME = WORKFLOW REPORT

Start Date: 19/01/2024 - WorkflowStatus: Unfinish -
End Date: 19/01/2024 - BusinessProcess: v
ReglDFrom: ReglDTo:
EmplDAs: Q
@& View @ Export Excel
Result
RegID WorkflowStat... TaskName EmplDAs PIC ExecuteBy @ TaskStatus ExecuteAt
= Title: 1243 : PMS Final - Unfinish
1243 Unfinish Direct Supervisor 1 | 00005865 0009869 00009869 Complete 19/01/2024 11:24:35
1243 Unfinish Direct Supervisor 1 | 00009865 0009869 - Waiting -
1243 Unfinish Create 00009865 | - - Complete 19/01/2024 11:23:28
1243 Unfinish Revise Creator 000098865 0009865 00009865 Complete 19/01/2024 11:25:15
= Title: 1244 : PMS Final - Unfinish
1244 Unfinish Direct Supervisor 1 00010435 00000738 - Waiting M-
1244 Unfinish Create 00010435 - - Complete 19/01/2024 15:35:08

History

#1 - 01/19/2024 05:21 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , untuk issue ini karena salah table txtnya seharusnya yg empAS itu PIC dan onbehalf itu empAs settingannya ada di sdatatablefield
(PDSWFREPORTO0001)

makasih
